@charset "UTF-8";

/*---------------------------------
page_CSS
---------------------------------*/

/* strongpoint */
table.strongpoint th{
	width: auto !important;
}
table.strongpoint thead th.ima,
table.strongpoint thead th.other{
	width: 11% !important;
}
table.strongpoint thead th.nonbor-l{
	border-left: none;
}
table.strongpoint tbody td{
	text-align: center;
}
table.strongpoint thead th.ima{
	border-top: solid 3px #B20100;
	border-left: solid 3px #B20100;
	border-right: solid 3px #B20100;
	background-color: #B20100;
	color: #FFF;
}
table.strongpoint tbody td.ima{
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	color: #B20100;
	border-left: solid 3px #B20100;
	border-right: solid 3px #B20100;
}
table.strongpoint tbody td.ima.last{
	border-bottom: solid 3px #B20100;
}
@media (max-width: 768px) {
	table.strongpoint th.vl{
		display: none;
	}
	table.strongpoint tbody th{
		padding: 24px 5px;
		text-align: center;
	}
}
/* service */
body.service article section h1{
	padding: 10px;
	margin-bottom: 24px;
	border-bottom: dotted 1px #999;
}
.service-img{
	float: left;
	width: 20%;
	text-align: center;
}
.service-cont{
	width: 80%;
	overflow: hidden;
}
@media (max-width: 768px) {
	body.service article section h1{
		margin: 36px 0 6px !important;
		padding: 0.3em 0;
		text-align: center;
		background-color: #EEE;
		border: none;
	}
	.service-img{
		float: none;
		width: 100%;
		text-align: center;
	}
	.service-img img{
		width: 30%;
	}
	.service-cont{
		width: auto;
		overflow: hidden;
	}
}

/* company */
body.company .mvv{
	width: 45%;
	float: right;
}
body.company .mvv h2{
	line-height: 1;
	font-size: 18px;
	font-size: 1.8rem;
	padding: 0;
}
body.company .mvv h2::before{
    content: "- ";
}

body.company table.profile{
	clear: none;
	width: 50%;
	float: left;
}

@media (max-width: 768px) {
	body.company .mvv{
		width: 100%;
		float: none;
	}
	body.company .mvv h2{
		line-height: 1;
		font-size: 18px;
		font-size: 1.8rem;
		padding: 0;
	}
	body.company .mvv h2::before{
	    content: "- ";
	}

	body.company table.profile{
		clear: both;
		width: 100%;
		float: none;
	}
}

/* works */
.page-works-list-area{
	max-width: 1040px;
	margin: 0 auto;
}
.page-works-list-area dl{
	padding: 20px;
	flex-basis: 33%;
	-webkit-flex-basis: 33%;
}
.page-works-list-area dt{
	float: left;
	padding-right: 30px;
}
.page-works-list-area .works-user-name{
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: bold;
	padding: 12px;
}
.page-works-list-area .works-tag{
	text-align: left;
}
.page-works-list-area .works-cate span{
	font-size: 12px;
	font-size: 1.2rem;
	color: #FFF;
	display: inline-block;
	margin: 1px;
	padding: 5px 10px;
	line-height: 12px;
	background-color: #333;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.page-works-list-area .works-tag span{
	font-size: 11px;
	font-size: 1.1rem;
	color: #555;
	display: inline-block;
	padding: 0 3px;
	line-height: 12px;
}
.page-works-list-area .works-tag span::before{
	content: ' / ';
	padding-right: 1px;
}
.page-works-list-area .works-tag span:first-child::before{
	content: '';
}
@media (max-width: 768px) {
	.page-works-list-area dl{
		background-color: #EEE;
		margin-bottom: 24px;
	}

	.page-works-list-area dt{
		float: none;
		padding-right: 0;
		margin-bottom: 12px;
	}
	.page-works-list-area .works-user-name{
		padding: 12px 0;
	}
}

/* information */
.info-list-block{
	border-bottom: dotted 1px #333;
}
.info-list-block dt{
	float: left;
	width: 20%;
	padding: 24px 0;
}
.info-list-block dd{
	float: left;
	width: 80%;
	padding: 24px 0;
}
.info-list-block dd h1{
	font-size: 18px;
	font-size: 1.8rem;
	margin: 0 !important;
	line-height: 1 !important;
}
.info-list-block dd p{
	margin: 12px 0 0 0 !important;
}
@media (max-width: 768px) {
	.info-list-block dt{
		float: none;
		width: auto;
		padding: 12px 0 0;
	}
	.info-list-block dd{
		float: none;
		width: auto;
		padding: 12px 0;
	}
}

